{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Account" %}

{% block content %}

    <div class="account-header">
        <div class="account-header__wrap">
            <h1 class="account-header__title">Runner's Account</h1><!--/.account-header__title -->
            <div class="account-header__content">
                <button type="button" class="account-header__button">Logout</button>
            </div><!--/.account-header__content -->
        </div><!--/.account-header__wrap -->
    </div><!--/.account-header -->

    <ul class="account-nav">
        <li class="account-nav__item">
            <a href="#" class="account-nav__link active">RacesAccount</a>
        </li><!--/.account-nav__item -->
        <li class="account-nav__item">
            <a href="#" class="account-nav__link">Details</a>
        </li><!--/.account-nav__item -->
    </ul><!--/.account-nav -->

    <div class="main-block">
        <h2 class="main-block__heading">Future Races</h2><!--/.main-block__heading -->
        <div class="main-block__content">
            <p>No future races. Time to <a href="#">choose one!</a></p>
        </div><!--/.main-block__content -->
    </div><!--/.main-block -->

    <div class="main-block">
        <h2 class="main-block__heading">Past Races</h2><!--/.main-block__heading -->
        <div class="main-block__content">
            <p>No past races yet. The best is yet to come!</p>
        </div><!--/.main-block__content -->
    </div><!--/.main-block -->

{% endblock %}
